[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# SetRawByteStrProp

## Declaration

Source position: typinfo.pp line 822

`procedure SetRawByteStrProp(`
`Instance: TObject;`
`const PropName: string;`
`const Value: RawByteString`
`); procedure SetRawByteStrProp(`
`Instance: TObject;`
`PropInfo: PPropInfo;`
`const Value: RawByteString`
`);`